.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.054000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-1.137600px;}
.ls5{letter-spacing:-0.608000px;}
.ls6{letter-spacing:-0.604000px;}
.ls2{letter-spacing:-0.038400px;}
.ls4{letter-spacing:-0.016800px;}
.ls7{letter-spacing:-0.011200px;}
.ls8{letter-spacing:-0.008000px;}
.lsc{letter-spacing:-0.007200px;}
.lsb{letter-spacing:-0.005600px;}
.ls9{letter-spacing:-0.004000px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:3.992000px;}
.ls0{letter-spacing:16.632000px;}
.lsa{letter-spacing:33.271200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-4.020800px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:1.104000px;}
.ws3{word-spacing:1.108000px;}
.ws1{word-spacing:1.112000px;}
.ws6{word-spacing:1.120000px;}
.ws7{word-spacing:1.551200px;}
.ws5{word-spacing:1.556800px;}
.ws8{word-spacing:2.001600px;}
._1{margin-left:-15.321600px;}
._4{margin-left:-9.212000px;}
._0{margin-left:-7.178400px;}
._5{margin-left:-5.988000px;}
._9{margin-left:-4.772000px;}
._7{margin-left:-3.600000px;}
._3{margin-left:-1.663200px;}
._2{width:1.004000px;}
._a{width:2.675200px;}
._6{width:7.248000px;}
._b{width:9.228000px;}
._8{width:19.272000px;}
._c{width:21.844000px;}
.fc2{color:rgb(128,130,132);}
.fc3{color:rgb(0,61,125);}
.fc1{color:rgb(209,210,212);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:20.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.fs2{font-size:192.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.046863px;}
.y55{bottom:570.556890px;}
.y31{bottom:581.958127px;}
.y1b{bottom:587.383271px;}
.y54{bottom:603.361748px;}
.y30{bottom:608.513682px;}
.y1a{bottom:613.938826px;}
.y2f{bottom:635.069238px;}
.y53{bottom:636.166607px;}
.y19{bottom:646.117599px;}
.y2e{bottom:661.624793px;}
.y52{bottom:668.971466px;}
.y18{bottom:672.673467px;}
.y2d{bottom:688.180349px;}
.y2c{bottom:714.735905px;}
.y17{bottom:737.031637px;}
.y2b{bottom:741.291460px;}
.y32{bottom:758.718778px;}
.y16{bottom:763.587192px;}
.y2a{bottom:767.847016px;}
.y4{bottom:773.628473px;}
.y3f{bottom:783.156293px;}
.y15{bottom:790.142748px;}
.y29{bottom:794.402571px;}
.y3e{bottom:809.711849px;}
.y6{bottom:812.018746px;}
.y14{bottom:816.698303px;}
.y28{bottom:820.958127px;}
.y5{bottom:840.136393px;}
.y3d{bottom:841.889372px;}
.y4b{bottom:841.890934px;}
.y13{bottom:843.253859px;}
.y27{bottom:847.513682px;}
.y3c{bottom:868.445240px;}
.y4a{bottom:868.446490px;}
.y12{bottom:869.809414px;}
.y26{bottom:874.069238px;}
.y2{bottom:889.372736px;}
.y3b{bottom:895.001108px;}
.y49{bottom:895.002045px;}
.y11{bottom:896.364970px;}
.y3{bottom:900.209746px;}
.y25{bottom:900.624793px;}
.y51{bottom:906.249104px;}
.y3a{bottom:921.556976px;}
.y10{bottom:922.920525px;}
.y48{bottom:927.181130px;}
.y24{bottom:932.803878px;}
.y50{bottom:932.804659px;}
.y39{bottom:948.112844px;}
.yf{bottom:949.476081px;}
.y47{bottom:953.736686px;}
.y23{bottom:959.359434px;}
.y4f{bottom:959.360215px;}
.y38{bottom:974.668712px;}
.ye{bottom:976.031637px;}
.y46{bottom:980.292241px;}
.y22{bottom:985.914990px;}
.y4e{bottom:985.915771px;}
.yd{bottom:1002.587192px;}
.y45{bottom:1006.847797px;}
.y21{bottom:1012.470545px;}
.y4d{bottom:1012.471326px;}
.yc{bottom:1029.142748px;}
.y44{bottom:1033.403352px;}
.y20{bottom:1039.026101px;}
.y4c{bottom:1039.026882px;}
.y37{bottom:1039.027038px;}
.yb{bottom:1055.698303px;}
.y1f{bottom:1065.581656px;}
.y43{bottom:1065.582437px;}
.y36{bottom:1065.582593px;}
.ya{bottom:1082.253859px;}
.y1e{bottom:1092.137212px;}
.y42{bottom:1092.137993px;}
.y35{bottom:1092.138149px;}
.y8{bottom:1108.809414px;}
.y9{bottom:1114.130367px;}
.y1d{bottom:1118.692767px;}
.y41{bottom:1118.693548px;}
.y34{bottom:1118.693705px;}
.y7{bottom:1140.988499px;}
.y1c{bottom:1145.248323px;}
.y40{bottom:1145.249104px;}
.y33{bottom:1145.249260px;}
.h8{height:14.560000px;}
.h5{height:27.640000px;}
.h3{height:28.296000px;}
.h7{height:29.120000px;}
.h6{height:38.696000px;}
.h9{height:49.392000px;}
.h2{height:56.592000px;}
.h4{height:150.912000px;}
.h1{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:932.568627px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:56.235138px;}
.x3{left:68.913229px;}
.xd{left:70.293961px;}
.xb{left:126.255108px;}
.x5{left:295.235294px;}
.xe{left:337.411608px;}
.xf{left:351.470432px;}
.x6{left:355.264908px;}
.x7{left:367.497803px;}
.x1{left:473.771262px;}
.x4{left:476.965114px;}
.x8{left:492.244712px;}
.x9{left:502.446888px;}
.x11{left:544.989669px;}
.xa{left:611.558824px;}
.x10{left:618.588079px;}
.x2{left:641.723904px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.971006pt;}
.ls5{letter-spacing:-0.518962pt;}
.ls6{letter-spacing:-0.515548pt;}
.ls2{letter-spacing:-0.032777pt;}
.ls4{letter-spacing:-0.014340pt;}
.ls7{letter-spacing:-0.009560pt;}
.ls8{letter-spacing:-0.006828pt;}
.lsc{letter-spacing:-0.006146pt;}
.lsb{letter-spacing:-0.004780pt;}
.ls9{letter-spacing:-0.003414pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:3.407397pt;}
.ls0{letter-spacing:14.196351pt;}
.lsa{letter-spacing:28.398849pt;}
.ws2{word-spacing:-3.431980pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.942326pt;}
.ws3{word-spacing:0.945741pt;}
.ws1{word-spacing:0.949155pt;}
.ws6{word-spacing:0.955983pt;}
.ws7{word-spacing:1.324037pt;}
.ws5{word-spacing:1.328817pt;}
.ws8{word-spacing:1.708479pt;}
._1{margin-left:-13.077851pt;}
._4{margin-left:-7.862962pt;}
._0{margin-left:-6.127170pt;}
._5{margin-left:-5.111096pt;}
._9{margin-left:-4.073172pt;}
._7{margin-left:-3.072803pt;}
._3{margin-left:-1.419635pt;}
._2{width:0.856971pt;}
._a{width:2.283434pt;}
._6{width:6.186577pt;}
._b{width:7.876619pt;}
._8{width:16.449741pt;}
._c{width:18.645088pt;}
.fs5{font-size:17.071130pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs4{font-size:47.799163pt;}
.fs0{font-size:61.456067pt;}
.fs2{font-size:163.882845pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.y55{bottom:487.002533pt;}
.y31{bottom:496.734133pt;}
.y1b{bottom:501.364800pt;}
.y54{bottom:515.003333pt;}
.y30{bottom:519.400800pt;}
.y1a{bottom:524.031467pt;}
.y2f{bottom:542.067467pt;}
.y53{bottom:543.004133pt;}
.y19{bottom:551.497867pt;}
.y2e{bottom:564.734133pt;}
.y52{bottom:571.004933pt;}
.y18{bottom:574.164800pt;}
.y2d{bottom:587.400800pt;}
.y2c{bottom:610.067467pt;}
.y17{bottom:629.098133pt;}
.y2b{bottom:632.734133pt;}
.y32{bottom:647.609333pt;}
.y16{bottom:651.764800pt;}
.y2a{bottom:655.400800pt;}
.y4{bottom:660.335600pt;}
.y3f{bottom:668.468133pt;}
.y15{bottom:674.431467pt;}
.y29{bottom:678.067467pt;}
.y3e{bottom:691.134800pt;}
.y6{bottom:693.103867pt;}
.y14{bottom:697.098133pt;}
.y28{bottom:700.734133pt;}
.y5{bottom:717.103867pt;}
.y3d{bottom:718.600133pt;}
.y4b{bottom:718.601467pt;}
.y13{bottom:719.764800pt;}
.y27{bottom:723.400800pt;}
.y3c{bottom:741.267067pt;}
.y4a{bottom:741.268133pt;}
.y12{bottom:742.431467pt;}
.y26{bottom:746.067467pt;}
.y2{bottom:759.129867pt;}
.y3b{bottom:763.934000pt;}
.y49{bottom:763.934800pt;}
.y11{bottom:765.098133pt;}
.y3{bottom:768.379867pt;}
.y25{bottom:768.734133pt;}
.y51{bottom:773.534800pt;}
.y3a{bottom:786.600933pt;}
.y10{bottom:787.764800pt;}
.y48{bottom:791.401467pt;}
.y24{bottom:796.200800pt;}
.y50{bottom:796.201467pt;}
.y39{bottom:809.267867pt;}
.yf{bottom:810.431467pt;}
.y47{bottom:814.068133pt;}
.y23{bottom:818.867467pt;}
.y4f{bottom:818.868133pt;}
.y38{bottom:831.934800pt;}
.ye{bottom:833.098133pt;}
.y46{bottom:836.734800pt;}
.y22{bottom:841.534133pt;}
.y4e{bottom:841.534800pt;}
.yd{bottom:855.764800pt;}
.y45{bottom:859.401467pt;}
.y21{bottom:864.200800pt;}
.y4d{bottom:864.201467pt;}
.yc{bottom:878.431467pt;}
.y44{bottom:882.068133pt;}
.y20{bottom:886.867467pt;}
.y4c{bottom:886.868133pt;}
.y37{bottom:886.868267pt;}
.yb{bottom:901.098133pt;}
.y1f{bottom:909.534133pt;}
.y43{bottom:909.534800pt;}
.y36{bottom:909.534933pt;}
.ya{bottom:923.764800pt;}
.y1e{bottom:932.200800pt;}
.y42{bottom:932.201467pt;}
.y35{bottom:932.201600pt;}
.y8{bottom:946.431467pt;}
.y9{bottom:950.973200pt;}
.y1d{bottom:954.867467pt;}
.y41{bottom:954.868133pt;}
.y34{bottom:954.868267pt;}
.y7{bottom:973.898133pt;}
.y1c{bottom:977.534133pt;}
.y40{bottom:977.534800pt;}
.y33{bottom:977.534933pt;}
.h8{height:12.427782pt;}
.h5{height:23.592301pt;}
.h3{height:24.152234pt;}
.h7{height:24.855565pt;}
.h6{height:33.029222pt;}
.h9{height:42.158862pt;}
.h2{height:48.304469pt;}
.h4{height:128.811916pt;}
.h1{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:796.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xc{left:47.999867pt;}
.x3{left:58.821333pt;}
.xd{left:59.999867pt;}
.xb{left:107.765867pt;}
.x5{left:252.000000pt;}
.xe{left:287.999867pt;}
.xf{left:299.999867pt;}
.x6{left:303.238667pt;}
.x7{left:313.680133pt;}
.x1{left:404.390533pt;}
.x4{left:407.116667pt;}
.x8{left:420.158667pt;}
.x9{left:428.866800pt;}
.x11{left:465.179467pt;}
.xa{left:522.000000pt;}
.x10{left:527.999867pt;}
.x2{left:547.747600pt;}
}
